.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.838000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.862000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.836000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.337210,0.000000,0.000000,0.421517,0,0);-ms-transform:matrix(0.337210,0.000000,0.000000,0.421517,0,0);-webkit-transform:matrix(0.337210,0.000000,0.000000,0.421517,0,0);}
.m3{transform:matrix(0.379363,0.000000,0.000000,0.421517,0,0);-ms-transform:matrix(0.379363,0.000000,0.000000,0.421517,0,0);-webkit-transform:matrix(0.379363,0.000000,0.000000,0.421517,0,0);}
.m2{transform:matrix(0.400441,0.000000,0.000000,0.421517,0,0);-ms-transform:matrix(0.400441,0.000000,0.000000,0.421517,0,0);-webkit-transform:matrix(0.400441,0.000000,0.000000,0.421517,0,0);}
.m0{transform:matrix(0.421517,0.000000,0.000000,0.421517,0,0);-ms-transform:matrix(0.421517,0.000000,0.000000,0.421517,0,0);-webkit-transform:matrix(0.421517,0.000000,0.000000,0.421517,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-3.434341px;}
._9{margin-left:-2.403390px;}
._4{margin-left:-1.218256px;}
._0{width:1.435808px;}
._b{width:2.494192px;}
._8{width:4.958048px;}
._1{width:13.461729px;}
._3{width:15.136831px;}
._2{width:38.831910px;}
._7{width:44.626556px;}
._5{width:244.047133px;}
._6{width:1642.958771px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc1{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:11.965200px;}
.fs9{font-size:13.951200px;}
.fs6{font-size:16.487600px;}
.fs7{font-size:23.930000px;}
.fsa{font-size:26.105600px;}
.fsb{font-size:26.712800px;}
.fs5{font-size:28.280800px;}
.fsd{font-size:29.918400px;}
.fs4{font-size:30.456400px;}
.fs1{font-size:32.632000px;}
.fsc{font-size:34.192400px;}
.fs0{font-size:47.860000px;}
.fse{font-size:63.856000px;}
.fs3{font-size:67.872000px;}
.fs2{font-size:116.728000px;}
.y54{bottom:-32.979471px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.005058px;}
.y4a{bottom:0.101164px;}
.y19{bottom:0.151746px;}
.y3b{bottom:0.168607px;}
.y38{bottom:0.185467px;}
.y3f{bottom:0.944198px;}
.y36{bottom:0.961058px;}
.y34{bottom:1.213968px;}
.y1d{bottom:2.613404px;}
.y11{bottom:2.630265px;}
.y13{bottom:2.663986px;}
.y15{bottom:2.680847px;}
.yd{bottom:3.844233px;}
.yf{bottom:3.928536px;}
.y58{bottom:20.078898px;}
.y69{bottom:28.979744px;}
.y57{bottom:34.489309px;}
.y5f{bottom:36.353266px;}
.y68{bottom:46.992699px;}
.y56{bottom:48.899720px;}
.y5e{bottom:54.366220px;}
.y55{bottom:63.310131px;}
.y67{bottom:65.005653px;}
.y5d{bottom:72.379175px;}
.y63{bottom:102.602542px;}
.y62{bottom:120.615497px;}
.y61{bottom:138.628451px;}
.y60{bottom:156.641405px;}
.y5c{bottom:164.559726px;}
.y6c{bottom:182.336313px;}
.y5b{bottom:182.572680px;}
.y6b{bottom:200.349267px;}
.y5a{bottom:200.585635px;}
.y6a{bottom:218.362221px;}
.y59{bottom:218.598589px;}
.y66{bottom:227.681453px;}
.y65{bottom:245.694408px;}
.y64{bottom:263.707362px;}
.y73{bottom:363.801109px;}
.y72{bottom:379.297637px;}
.y71{bottom:440.174732px;}
.y70{bottom:455.305538px;}
.y6e{bottom:575.245561px;}
.y6d{bottom:590.376367px;}
.y6f{bottom:606.613192px;}
.y53{bottom:657.149679px;}
.y4e{bottom:677.879534px;}
.y50{bottom:677.883245px;}
.y4f{bottom:681.238519px;}
.y4c{bottom:687.965926px;}
.y4d{bottom:693.445644px;}
.y4b{bottom:701.796734px;}
.y31{bottom:701.971762px;}
.y48{bottom:714.627704px;}
.y2e{bottom:714.801540px;}
.y30{bottom:714.808113px;}
.y49{bottom:718.674265px;}
.y2f{bottom:718.770370px;}
.y1c{bottom:721.186504px;}
.y47{bottom:727.475534px;}
.y2d{bottom:727.639083px;}
.y1b{bottom:739.514053px;}
.y46{bottom:742.683859px;}
.y2c{bottom:743.620298px;}
.y45{bottom:756.543330px;}
.y44{bottom:757.605552px;}
.y2b{bottom:757.752240px;}
.y1a{bottom:757.807880px;}
.y18{bottom:778.681390px;}
.y43{bottom:780.890138px;}
.y2a{bottom:781.050828px;}
.y29{bottom:793.888371px;}
.y42{bottom:793.889714px;}
.y17{bottom:794.479838px;}
.y41{bottom:806.552078px;}
.y28{bottom:806.725914px;}
.y16{bottom:812.874829px;}
.y40{bottom:819.399908px;}
.y27{bottom:819.563457px;}
.y14{bottom:831.168656px;}
.y3e{bottom:834.608233px;}
.y26{bottom:835.544672px;}
.y3d{bottom:848.467704px;}
.y12{bottom:849.513065px;}
.y3c{bottom:849.529926px;}
.y25{bottom:849.676614px;}
.y10{bottom:867.891196px;}
.y3a{bottom:872.814511px;}
.y24{bottom:872.982967px;}
.y39{bottom:885.645481px;}
.y23{bottom:885.820510px;}
.ye{bottom:893.384529px;}
.y37{bottom:898.476451px;}
.y22{bottom:898.656861px;}
.y35{bottom:913.684776px;}
.y21{bottom:914.638076px;}
.yc{bottom:917.309820px;}
.y33{bottom:927.561108px;}
.y32{bottom:928.623330px;}
.y20{bottom:928.770018px;}
.yb{bottom:973.271080px;}
.ya{bottom:991.605033px;}
.y9{bottom:1009.938985px;}
.y8{bottom:1028.272938px;}
.y7{bottom:1046.606890px;}
.y6{bottom:1064.940843px;}
.y51{bottom:1069.910688px;}
.y5{bottom:1083.274795px;}
.y4{bottom:1101.608748px;}
.y3{bottom:1127.925837px;}
.y2{bottom:1151.769242px;}
.y1f{bottom:1219.464832px;}
.y52{bottom:1231.013280px;}
.y1e{bottom:1256.339118px;}
.h20{height:5.225122px;}
.h1d{height:8.607372px;}
.h22{height:8.806387px;}
.h1c{height:8.963132px;}
.h18{height:8.964818px;}
.h19{height:8.966504px;}
.h14{height:9.576861px;}
.h1e{height:9.578547px;}
.hb{height:10.069192px;}
.h23{height:10.268083px;}
.h1f{height:10.755422px;}
.h1b{height:10.757108px;}
.h16{height:10.758794px;}
.h15{height:11.283160px;}
.h1a{height:11.284847px;}
.hd{height:12.559513px;}
.h13{height:12.596526px;}
.h7{height:12.611781px;}
.h9{height:12.615153px;}
.ha{height:12.667422px;}
.h6{height:12.750039px;}
.h8{height:12.803993px;}
.hc{height:12.807365px;}
.h21{height:17.612480px;}
.h5{height:18.497841px;}
.h4{height:18.701855px;}
.h25{height:19.239827px;}
.h26{height:19.527057px;}
.h12{height:20.842950px;}
.h11{height:21.606531px;}
.h2b{height:21.870350px;}
.h17{height:23.268690px;}
.h29{height:23.844965px;}
.h10{height:23.877818px;}
.h3{height:24.017152px;}
.h27{height:26.191378px;}
.h28{height:26.567495px;}
.h2{height:35.224960px;}
.h2a{height:46.678736px;}
.hf{height:53.211648px;}
.he{height:91.514752px;}
.h24{height:663.040797px;}
.h1{height:1320.185418px;}
.h0{height:1320.190476px;}
.w1b{width:5.226808px;}
.we{width:36.665213px;}
.w10{width:45.741312px;}
.w14{width:60.625912px;}
.w15{width:90.828430px;}
.w11{width:93.595266px;}
.wc{width:110.840360px;}
.w12{width:113.285157px;}
.w13{width:114.247901px;}
.w17{width:114.362554px;}
.wd{width:114.979654px;}
.w1c{width:115.637220px;}
.w16{width:116.493743px;}
.w1a{width:124.377792px;}
.wf{width:127.063697px;}
.w18{width:127.512190px;}
.w19{width:127.569517px;}
.w9{width:193.425608px;}
.w6{width:210.758377px;}
.w5{width:213.675273px;}
.wa{width:216.541587px;}
.w4{width:216.946243px;}
.wb{width:224.280635px;}
.w8{width:227.821376px;}
.w7{width:238.949418px;}
.w2{width:250.010018px;}
.w3{width:260.379330px;}
.w1{width:955.994942px;}
.w0{width:956.000000px;}
.x3{left:-1.595019px;}
.x0{left:0.000000px;}
.x13{left:16.506596px;}
.x14{left:33.262127px;}
.x1{left:43.653961px;}
.x2{left:45.254039px;}
.x4{left:47.321157px;}
.x18{left:69.751439px;}
.x16{left:75.252903px;}
.x17{left:79.565897px;}
.x15{left:94.241030px;}
.x1f{left:206.995016px;}
.x1d{left:215.782570px;}
.x1e{left:216.809473px;}
.x1c{left:231.484607px;}
.x5{left:343.907090px;}
.x2b{left:350.263563px;}
.x11{left:362.386384px;}
.x2a{left:364.700538px;}
.x29{left:398.636825px;}
.x27{left:403.596344px;}
.x28{left:407.909338px;}
.x26{left:422.077865px;}
.x6{left:424.754004px;}
.x7{left:430.301164px;}
.x24{left:445.789748px;}
.x25{left:450.102742px;}
.x23{left:464.791567px;}
.x8{left:508.151937px;}
.xa{left:528.469044px;}
.x2c{left:538.951323px;}
.x9{left:626.395817px;}
.xb{left:633.696487px;}
.x1a{left:637.768641px;}
.x1b{left:642.081635px;}
.xf{left:653.167790px;}
.x19{left:656.250163px;}
.x12{left:666.092180px;}
.xc{left:688.926984px;}
.x10{left:694.254956px;}
.xd{left:725.379753px;}
.xe{left:729.342011px;}
.x21{left:796.536112px;}
.x22{left:800.849106px;}
.x20{left:815.524239px;}
.x2d{left:840.082892px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-2.715859pt;}
._9{margin-left:-1.900589pt;}
._4{margin-left:-0.963391pt;}
._0{width:1.135430pt;}
._b{width:1.972395pt;}
._8{width:3.920799pt;}
._1{width:10.645468pt;}
._3{width:11.970130pt;}
._2{width:30.708079pt;}
._7{width:35.290456pt;}
._5{width:192.991248pt;}
._6{width:1299.243547pt;}
.fs8{font-size:9.462020pt;}
.fs9{font-size:11.032539pt;}
.fs6{font-size:13.038311pt;}
.fs7{font-size:18.923724pt;}
.fsa{font-size:20.644177pt;}
.fsb{font-size:21.124348pt;}
.fs5{font-size:22.364315pt;}
.fsd{font-size:23.659321pt;}
.fs4{font-size:24.084768pt;}
.fs1{font-size:25.805222pt;}
.fsc{font-size:27.039178pt;}
.fs0{font-size:37.847448pt;}
.fse{font-size:50.497004pt;}
.fs3{font-size:53.672837pt;}
.fs2{font-size:92.307916pt;}
.y54{bottom:-26.080000pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.004000pt;}
.y4a{bottom:0.080000pt;}
.y19{bottom:0.120000pt;}
.y3b{bottom:0.133333pt;}
.y38{bottom:0.146667pt;}
.y3f{bottom:0.746667pt;}
.y36{bottom:0.760000pt;}
.y34{bottom:0.960000pt;}
.y1d{bottom:2.066667pt;}
.y11{bottom:2.080000pt;}
.y13{bottom:2.106667pt;}
.y15{bottom:2.120000pt;}
.yd{bottom:3.040000pt;}
.yf{bottom:3.106667pt;}
.y58{bottom:15.878292pt;}
.y69{bottom:22.917036pt;}
.y57{bottom:27.273972pt;}
.y5f{bottom:28.747980pt;}
.y68{bottom:37.161590pt;}
.y56{bottom:38.669653pt;}
.y5e{bottom:42.992534pt;}
.y55{bottom:50.065333pt;}
.y67{bottom:51.406144pt;}
.y5d{bottom:57.237088pt;}
.y63{bottom:81.137575pt;}
.y62{bottom:95.382129pt;}
.y61{bottom:109.626683pt;}
.y60{bottom:123.871237pt;}
.y5c{bottom:130.133005pt;}
.y6c{bottom:144.190641pt;}
.y5b{bottom:144.377559pt;}
.y6b{bottom:158.435194pt;}
.y5a{bottom:158.622113pt;}
.y6a{bottom:172.679748pt;}
.y59{bottom:172.866667pt;}
.y66{bottom:180.049350pt;}
.y65{bottom:194.293904pt;}
.y64{bottom:208.538458pt;}
.y73{bottom:287.692090pt;}
.y72{bottom:299.946667pt;}
.y71{bottom:348.087968pt;}
.y70{bottom:360.053333pt;}
.y6e{bottom:454.901301pt;}
.y6d{bottom:466.866667pt;}
.y6f{bottom:479.706667pt;}
.y53{bottom:519.670667pt;}
.y4e{bottom:536.063732pt;}
.y50{bottom:536.066667pt;}
.y4f{bottom:538.720000pt;}
.y4c{bottom:544.040000pt;}
.y4d{bottom:548.373333pt;}
.y4b{bottom:554.977333pt;}
.y31{bottom:555.115745pt;}
.y48{bottom:565.124000pt;}
.y2e{bottom:565.261469pt;}
.y30{bottom:565.266667pt;}
.y49{bottom:568.324000pt;}
.y2f{bottom:568.400000pt;}
.y1c{bottom:570.310667pt;}
.y47{bottom:575.284000pt;}
.y2d{bottom:575.413333pt;}
.y1b{bottom:584.804000pt;}
.y46{bottom:587.310667pt;}
.y2c{bottom:588.051198pt;}
.y45{bottom:598.270667pt;}
.y44{bottom:599.110667pt;}
.y2b{bottom:599.226667pt;}
.y1a{bottom:599.270667pt;}
.y18{bottom:615.777333pt;}
.y43{bottom:617.524000pt;}
.y2a{bottom:617.651073pt;}
.y29{bottom:627.802938pt;}
.y42{bottom:627.804000pt;}
.y17{bottom:628.270667pt;}
.y41{bottom:637.817333pt;}
.y28{bottom:637.954802pt;}
.y16{bottom:642.817333pt;}
.y40{bottom:647.977333pt;}
.y27{bottom:648.106667pt;}
.y14{bottom:657.284000pt;}
.y3e{bottom:660.004000pt;}
.y26{bottom:660.744532pt;}
.y3d{bottom:670.964000pt;}
.y12{bottom:671.790667pt;}
.y3c{bottom:671.804000pt;}
.y25{bottom:671.920000pt;}
.y10{bottom:686.324000pt;}
.y3a{bottom:690.217333pt;}
.y24{bottom:690.350547pt;}
.y39{bottom:700.364000pt;}
.y23{bottom:700.502412pt;}
.ye{bottom:706.484000pt;}
.y37{bottom:710.510667pt;}
.y22{bottom:710.653333pt;}
.y35{bottom:722.537333pt;}
.y21{bottom:723.291198pt;}
.yc{bottom:725.404000pt;}
.y33{bottom:733.510667pt;}
.y32{bottom:734.350667pt;}
.y20{bottom:734.466667pt;}
.yb{bottom:769.657883pt;}
.ya{bottom:784.156281pt;}
.y9{bottom:798.654679pt;}
.y8{bottom:813.153076pt;}
.y7{bottom:827.651474pt;}
.y6{bottom:842.149871pt;}
.y51{bottom:846.080000pt;}
.y5{bottom:856.648269pt;}
.y4{bottom:871.146667pt;}
.y3{bottom:891.958089pt;}
.y2{bottom:910.813333pt;}
.y1f{bottom:964.346667pt;}
.y52{bottom:973.479121pt;}
.y1e{bottom:993.506667pt;}
.h20{height:4.132000pt;}
.h1d{height:6.806667pt;}
.h22{height:6.964047pt;}
.h1c{height:7.088000pt;}
.h18{height:7.089333pt;}
.h19{height:7.090667pt;}
.h14{height:7.573333pt;}
.h1e{height:7.574667pt;}
.hb{height:7.962667pt;}
.h23{height:8.119949pt;}
.h1f{height:8.505333pt;}
.h1b{height:8.506667pt;}
.h16{height:8.508000pt;}
.h15{height:8.922667pt;}
.h1a{height:8.924000pt;}
.hd{height:9.932000pt;}
.h13{height:9.961270pt;}
.h7{height:9.973333pt;}
.h9{height:9.976000pt;}
.ha{height:10.017333pt;}
.h6{height:10.082667pt;}
.h8{height:10.125333pt;}
.hc{height:10.128000pt;}
.h21{height:13.927861pt;}
.h5{height:14.628000pt;}
.h4{height:14.789333pt;}
.h25{height:15.214759pt;}
.h26{height:15.441898pt;}
.h12{height:16.482500pt;}
.h11{height:17.086336pt;}
.h2b{height:17.294963pt;}
.h17{height:18.400763pt;}
.h29{height:18.856478pt;}
.h10{height:18.882458pt;}
.h3{height:18.992643pt;}
.h27{height:20.712011pt;}
.h28{height:21.009441pt;}
.h2{height:27.855722pt;}
.h2a{height:36.913310pt;}
.hf{height:42.079504pt;}
.he{height:72.369406pt;}
.h24{height:524.329333pt;}
.h1{height:1043.996000pt;}
.h0{height:1044.000000pt;}
.w1b{width:4.133333pt;}
.we{width:28.994667pt;}
.w10{width:36.172000pt;}
.w14{width:47.942667pt;}
.w15{width:71.826667pt;}
.w11{width:74.014667pt;}
.wc{width:87.652000pt;}
.w12{width:89.585333pt;}
.w13{width:90.346667pt;}
.w17{width:90.437333pt;}
.wd{width:90.925333pt;}
.w1c{width:91.445333pt;}
.w16{width:92.122667pt;}
.w1a{width:98.357333pt;}
.wf{width:100.481333pt;}
.w18{width:100.836000pt;}
.w19{width:100.881333pt;}
.w9{width:152.960000pt;}
.w6{width:166.666667pt;}
.w5{width:168.973333pt;}
.wa{width:171.240000pt;}
.w4{width:171.560000pt;}
.wb{width:177.360000pt;}
.w8{width:180.160000pt;}
.w7{width:188.960000pt;}
.w2{width:197.706667pt;}
.w3{width:205.906667pt;}
.w1{width:755.996000pt;}
.w0{width:756.000000pt;}
.x3{left:-1.261333pt;}
.x0{left:0.000000pt;}
.x13{left:13.053333pt;}
.x14{left:26.303523pt;}
.x1{left:34.521333pt;}
.x2{left:35.786667pt;}
.x4{left:37.421333pt;}
.x18{left:55.159088pt;}
.x16{left:59.509618pt;}
.x17{left:62.920312pt;}
.x15{left:74.525333pt;}
.x1f{left:163.690619pt;}
.x1d{left:170.639773pt;}
.x1e{left:171.451843pt;}
.x1c{left:183.056865pt;}
.x5{left:271.960000pt;}
.x2b{left:276.986667pt;}
.x11{left:286.573333pt;}
.x2a{left:288.403355pt;}
.x29{left:315.240000pt;}
.x27{left:319.161962pt;}
.x28{left:322.572656pt;}
.x26{left:333.777057pt;}
.x6{left:335.893333pt;}
.x7{left:340.280000pt;}
.x24{left:352.528294pt;}
.x25{left:355.938988pt;}
.x23{left:367.554838pt;}
.x8{left:401.844000pt;}
.xa{left:417.910667pt;}
.x2c{left:426.200000pt;}
.x9{left:495.350667pt;}
.xb{left:501.124000pt;}
.x1a{left:504.344239pt;}
.x1b{left:507.754933pt;}
.xf{left:516.521809pt;}
.x19{left:518.959334pt;}
.x12{left:526.742352pt;}
.xc{left:544.800000pt;}
.x10{left:549.013333pt;}
.xd{left:573.626667pt;}
.xe{left:576.760000pt;}
.x21{left:629.896758pt;}
.x22{left:633.307452pt;}
.x20{left:644.912474pt;}
.x2d{left:664.333333pt;}
}
